File debian.compat of Package pocketsphinx

9